{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/Inc",
                "${workspaceFolder}/Lib/imgui-1.92.4-docking",
                "${workspaceFolder}/Lib/imgui-1.92.4-docking/backends",
                "${workspaceFolder}/Lib/imnodes-master-b2ec254"
            ],
            "defines": [
                "UNICODE",
                "_UNICODE"
            ],
            "cStandard": "c17",
            "cppStandard": "c++17"
        }
    ],
    "version": 4
}